.kv{
    padding: 0 28px;
    position:relative;
    padding-bottom: 92px;
    z-index: 3;
}
@media (max-width: 768px) {
   .kv{
        padding: 0 20px;
        padding-bottom: 124px;
    }
}
.kv-content{
    position:relative;
}
.kv-image{

}
.kv-image img{
    filter: drop-shadow(0px 5px 20px rgba(0, 0, 0, 0.15));
    width: 100%;
}

.kv-text{
    position:absolute;
    /* left: 48px; */
    left: 3.529vw;
    top: 50%;
    transform: translateY(-50%);
}
@media (max-width: 768px) {
    .kv-text{
        /* left: 16px;
        top: 48px; */
        left: 4.267vw;
        top: 12.8vw;
        transform: unset;
    }
}
.kv-lead{
    font-weight: 900;
    /* font-size: 120px; */
    font-size: 8.824vw;
    line-height: 0.9em;
    color: #FFFDDE;
    text-shadow: 0px 0px 30px rgba(8, 27, 133, 0.2);
    /* margin-bottom: 24px; */
    margin-bottom: 1.765vw;
}
@media (max-width: 768px) {
    .kv-lead{
        /* font-size: 58px;
        margin-bottom: 12px; */
        font-size: 15.467vw;
        margin-bottom: 3.2vw;
    }
}
.kv-disp{
    display:flex;
    flex-direction: column;
    align-items: flex-start;
    /* gap: 6px; */
    gap: 0.441vw;
}
@media (max-width: 768px) {
    .kv-disp{
        /* gap: 6px; */
        gap: 1.6vw;
    }
}
.kv-disp span{
    font-weight: 700;
    /* font-size: 30px; */
    font-size: 2.206vw;
    line-height: 1em;
    color: #333333;
    /* padding: 10px 20px; */
    padding: 0.735vw 1.471vw;
    background-color: #FFF;
}
@media (max-width: 768px) {
    .kv-disp span{
        /* font-size: 18px;
        padding: 10px 20px; */
        font-size: 4.8vw;
        padding: 2.667vw 5.333vw;
    }
}
.kv-scroll{
    position:absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.kv-scroll p{
    font-weight: 400;
    font-size: 14px;
    line-height: 1em;
    text-align: center;
    color: #5EA2F0;
    position:relative;
}
.kv-scroll p:before{
    height: 160px;
    width: 1px;
    background-color: #5EA2F0;
    content: "";
    position:absolute;
    top: -176px;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 768px) {
    .kv-scroll p:before{
        height: 72px;
        top: -82px;
    }
}
.kv-scroll p:after{
    height: 11px;
    width: 11px;
    background-color: #5EA2F0;
    border-radius: 50%;
    content: "";
    position:absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 768px) {
    .kv-scroll p:after{
        top: -40px;
    }
}
.about{
    padding-top: 120px;
    margin-bottom: 72px;
    position:relative;
    z-index: 2;
}
@media (max-width: 768px) {
    .about{
        padding-top: 20px;
        margin-bottom: 68px;
    }
}
.about:before{
    position:absolute;
    /* width: 1245px;
    height: 759px; */
    width: 91.544vw;
    height: 55.809vw;
    background: linear-gradient(180deg, rgba(255, 249, 154, 0) 25.73%, #FFF99A 100%);
    mix-blend-mode: multiply;
    /* top: -252px;
    left: -678px; */
    top: -18.529vw;
    left: -49.853vw;
    content: "";
    clip-path: polygon(
        28.7% 0%,
        100% 0%,
        71.3% 100%,
        0% 100%
    );
}
@media (max-width: 768px) {
    .about:before{
        /* width: 494px;
        height: 706px;
        top: -746px; */
        width: 131.733vw;
        height: 188.267vw;
        top: -198.933vw;
        left: 0;
        clip-path: polygon(0 0, 100% 0, 0 100%);
    }
}

.about-content{

}
.about-title{
    margin-bottom: 112px;
    text-align: center;
}
@media (max-width: 768px) {
   .about-title{
        margin-bottom: 20px;
    }
}
.c-title h2{
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .c-title h2{
        margin-bottom: 20px;
    }
}
.c-title h2 span{
    font-weight: 400;
    font-size: 90px;
    line-height: 1em;
    background: linear-gradient(92.16deg, #5EA2F0 0%, #52D5A5 122.64%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    display: inline-block;
}
@media (max-width: 768px) {
    .c-title h2 span{
        font-size: 50px;
    }
}
.c-title p{
    font-weight: 700;
    font-size: 20px;
    line-height: 1.25em;
    color: #333333;
}
@media (max-width: 768px) {
    .c-title p{
        font-size: 16px;
    }
}

.about-content{
    display: flex;
    justify-content: flex-end;
}
@media (max-width: 768px) {
   .about-content{
        flex-direction: column;
        justify-content: unset;
    }
}
.about-image{
    position:relative;
}
@media (max-width: 768px) {
   .about-image{
        margin-bottom: 32px;
    }
}
.about-image img{
    position:absolute;
    top: -72px;
    right: 0;
    width: 908.05px;
    max-width: 908.05px;
    filter: drop-shadow(13px 30px 30px rgba(0, 0, 0, 0.11));
}
@media (max-width: 768px) {
    .about-image img{
        position:relative;
        top: unset;
        right: unset;
        left: calc(50% - 50px);
        transform: translateX(-50%);
        width: 455.13px;
        max-width: 455.13px;
    }
}

.about-body{

}

.about-body > *:last-child{
    margin-bottom: 0;
}
.about-body h3{
    position:relative;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.35em;
    color: #333333;
    padding-bottom: 28px;
    margin-bottom: 28px;
}
@media (max-width: 768px) {
    .about-body h3{
        font-size: 30px;
        padding-bottom: 36px;
        margin-bottom: 36px;
    }
}
.about-body h3:before{
    position:absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 190px;
    height: 2px;
    background: #5EA2F0;
}
@media (max-width: 768px) {
    .about-body h3:before{
        width: 100px;
    }
}
.about-body p{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.75em;
    color: #333333;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .about-body p{
        font-size: 13px;
        margin-bottom: 20px;
    }
}

.service {
    padding: 88px 0 162px;
    position: relative;
}

@media (max-width: 768px) {
    .service {
        padding: 0 0 90px;
    }
}

.service::before {
    content: "";
    position: absolute;
    top: 0;   
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/top/service_bg.png);
    background-size: auto 100%;
    background-position: left top;
    background-repeat: no-repeat;
    z-index: -1;
}
@media (max-width: 768px) {
    .service::before {
        top: 48px;
        background-image: url(../img/top/service_bg_sp.png);
        background-size: 100% auto;
        background-repeat: repeat;
    }
}
.service::after {
    content: "";
    position: absolute;
    /* width: 302px;
    height: 434px; */
    width: 22.206vw;
    height: 31.912vw;
    background: linear-gradient(0deg, #FFFFFF 10.08%, #B4E2DB 47.11%);
    right: 0;
    /* top: -180px; */
    top: -13.235vw;
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
@media (max-width: 768px) {
    .service::after {
        /* width: 188px;
        height: 270px; */
        width: 50.133vw;
        height: 72vw;
        right: 0;
        /* top: -68px; */
        top: -18.133vw;
    }
}

.service-title{
    text-align: left;
    margin-bottom:40px;
}
@media (max-width: 768px) {
    .service-title{
        margin-bottom:40px;
    }
}

.service-content{
    max-width: 1440px;
    width: 100%;
    padding: 0 40px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
    z-index: 2;
}
@media (max-width: 768px) {
    .service-content{
        padding: 0 20px;
        gap: 40px;
    }
}

.service-block{
    display: flex;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
    .service-block{
        flex-direction: column;
    }
}

.service-image{
    width: 40%;
}
@media (max-width: 768px) {
    .service-image{
        width: 100%;
    }
}
.service-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 768px) {
    .service-image img{
        height: auto;
    }
}
.service-body{
    width: 60%;
    display: flex;
    flex-direction:column;
    justify-content: center;
    padding: 20px 120px 20px 40px;
    position:relative;
}
@media (max-width: 768px) {
    .service-body{
        width: 100%;
        display: block;
        padding: 20px 32px 0 32px;
    }
}

.service-body h3{
    font-weight: 700;
    font-size: 27px;
    line-height: 1.5em;
    color: #0664AF;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .service-body h3{
        font-size: 24px;
        margin-bottom: 20px;
        text-align: center;
    }
}
.service-body h3 span{
    font-size: 20px;
}
@media (max-width: 768px) {
    .service-body h3 span{
        font-size: 18px;
    }
}
.service-body ul{
    
}
@media (max-width: 768px) {
    .service-body ul{
        margin-bottom: 40px;
    }
}
.service-body ul li{
    padding-left: 1.5em;
    position:relative;
    font-weight: 500;
    font-size: 14px;
    line-height: 2em;
    color: #333333;
}
@media (max-width: 768px) {
    .service-body ul li{
        font-size: 13px;
    }
}
.service-body ul li:before{
    position:absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #5EA2F0;
    border-radius: 50%;
    top: 10px;
    left: 0;
}
@media (max-width: 768px) {
    .service-body ul li:before{
        top: 8px;
        left: 0;
    }
}

.service-btn{
    position: absolute;
    content: "";
    width: 80px;
    height: 100%;
    background: linear-gradient(173.56deg, #5EA2F0 0%, #55C9B7 161.06%);
    top: 0;
    right: 0;
}
@media (max-width: 768px) {
    .service-btn{
        position: static;
        width: calc(100% + 70px);
        max-width: calc(100% + 70px);
        margin-left: -35px;
        height: 40px;
        background: linear-gradient(101.41deg, #5EA2F0 40.91%, #55C9B7 63.74%);
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
.service-btn:before{
    position: absolute;
    content: "";
    width: 30px;
    height: 30px;
    top: 50%;
    right: 26px;
    transform: translateY(-50%);
    background-image: url(../img/common/btn_arrow_w.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 768px) {
    .service-btn:before{
        content: none;
    }
}
.service-btn span{
    display: none;
}
@media (max-width: 768px) {
    .service-btn span{
        display: inline-block;
        font-weight: 700;
        font-size: 13px;
        line-height: 1.25em;
        color: #FFFFFF;
        position:relative;
        padding-right: 25px;
    }
    .service-btn span:before{
        position: absolute;
        content: "";
        width: 15px;
        height: 15px;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        background-image: url(../img/common/btn_arrow_w.svg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }
}

.philosophy{
    background-image: url(../img/top/philosophy_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 60px 0 80px;
}
@media (max-width: 768px) {
    .philosophy{
        background-image: url(../img/top/philosophy_bg_sp.png);
        padding: 52px 0 132px;
    }
}

.c-title.philosophy-title{
    text-align: center;
    margin-bottom: 60px;
}
@media (max-width: 768px) {
    .c-title.philosophy-title{
        margin-bottom: 40px;
    }
}
.c-title.philosophy-title h2 span{
    background: linear-gradient(92.31deg, #FFFCCC 11.83%, #FFF77A 124.66%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.c-title.philosophy-title p{
    color: #FFF;
}

.philosophy-content{

}
.philosophy-lead{
    padding-bottom: 40px;
    margin-bottom: 40px;
    position:relative;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.25em;
    text-align: center;
    color: #FFFFFF;
}
@media (max-width: 768px) {
    .philosophy-lead{
        padding-bottom: 40px;
        margin-bottom: 40px;
        font-size: 30px;
    }
}
.philosophy-lead:before{
    position:absolute;
    content: "";
    width: 190px;
    height: 2px;
    background-color:#FFF;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: block;
}
@media (max-width: 768px) {
    .philosophy-lead:before{
        width: 80px;
    }
}
.philosophy-disp{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.85em;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    .philosophy-disp{
        font-size: 13px;
        margin-bottom: 76px;
    }
}

.philosophy-btn{

}

.philosophy-btn a{
    width: 300px;
    height: 50px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25em;
    text-align: center;
    color: #5EA2F0;
    margin: auto;
    position:relative;
}

.philosophy-btn a:before{
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    background-image: url(../img/common/btn_arrow_w.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    filter: brightness(0) saturate(100%) invert(62%) sepia(99%) saturate(2100%) hue-rotate(187deg) brightness(99%) contrast(90%);
}

.company{
    padding: 88px 0 96px;
    background-image: url(../img/top/company_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 768px) {
    .company{
        padding: 80px 0 80px;
        background-image: url(../img/top/company_bg_sp.png);
    }
}

.company-title{
    margin-bottom: 60px;
}
@media (max-width: 768px) {
    .company-title{
        margin-bottom: 40px;
    }
}

.company-content{

}

.company-list{
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    .company-list{
        margin-bottom: 40px;
    }
}

.company-list dl{
    padding: 28px 40px;
    border-bottom: 1px solid #333333;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.25em;
    color: #333333;
    display: flex;
    align-items: center;
}
@media (max-width: 768px) {
    .company-list dl{
        padding: 18px 18px;
        font-size: 13px;
    }
}
.company-list dl:first-child{
    border-top: 1px solid #333333;
}
.company-list dl dt{
    width: 20%;
    padding-right: 20px;
    font-weight: 700;
}
@media (max-width: 768px) {
    .company-list dl dt{
        width: 25%;
        padding-right: 18px;
    }
}
.company-list dl dd{
    width: 80%;
}
@media (max-width: 768px) {
    .company-list dl dd{
        width: 75%;
    }
}

.company-btn{

}

.company-btn a{
    width: 300px;
    height: 50px;
    background: #5EA2F0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25em;
    text-align: center;
    color: #FFFFFF;
    margin: auto;
    position:relative;
}

.company-btn a:before{
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    background-image: url(../img/common/btn_arrow_w.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.access{
    padding: 90px 0 220px;
    background-color: #FAFAFA;
    margin-bottom: -30px;
}
@media (max-width: 768px) {
    .access{
        padding: 72px 0 108px;
        margin-bottom: -20px;
    }
}

.access-title{
    text-align: center;
    margin-bottom:40px;
}
@media (max-width: 768px) {
    .access-title{
        margin-bottom:40px;
    }
}

.access-map{
    max-width: 1440px;
    padding: 0 40px;
    width: 100%;
    margin: auto;
    margin-bottom:40px;
}
@media (max-width: 768px) {
    .access-map{
        padding: 0 20px;
        margin-bottom: 20px;
    }
}
.access-map iframe{
    width: 100%;
    height: 384px;
}
@media (max-width: 768px) {
    .access-map iframe{
        height: 384px;
    }
}

.access-list{
    
}
.access-list dl{
    padding: 28px 40px;
    border-bottom: 1px solid #333333;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.25em;
    color: #333333;
    display: flex;
    align-items: center;
}
@media (max-width: 768px) {
    .access-list dl{
        padding: 18px 18px;
        font-size: 13px;
    }
}

.access-list dl:first-child{
    border-top: 1px solid #333333;
}
.access-list dl dt{
    width: 20%;
    padding-right: 20px;
    font-weight: 700;
}
@media (max-width: 768px) {
    .access-list dl dt{
        width: 25%;
        padding-right: 18px;
    }
}
.access-list dl dd{
    width: 80%;
}
@media (max-width: 768px) {
    .access-list dl dd{
        width: 75%;
    }
}